RubyGems Navigation menu

hanami 2.0.0.beta4

Hanami is a web framework for Ruby

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 2.1.1 - May 12, 2024 (142 KB)
  2. 2.1.0 - February 27, 2024 (142 KB)
  3. 2.1.0.rc3 - February 16, 2024 (142 KB)
  4. 2.1.0.rc2 - November 08, 2023 (141 KB)
  5. 2.1.0.rc1 - November 01, 2023 (140 KB)
  6. 2.0.0.beta4 - October 24, 2022 (84.5 KB)
Show all versions (59 total)

Runtime Dependencies (9):

bundler >= 1.16, < 3
dry-configurable ~> 0.16, >= 0.16.1
dry-core ~> 0.9, >= 0.9.1
dry-inflector ~> 0.2, >= 0.2.1
dry-monitor ~> 0.7, >= 0.7
dry-system ~> 0.27, >= 0.27.2
hanami-cli ~> 2.0.beta
hanami-utils ~> 2.0.beta
zeitwerk ~> 2.6

Development Dependencies (3):

rack-test ~> 1.1
rake ~> 13.0
rspec ~> 3.8

Owners:

Pushed by:

Authors:

  • Luca Guidi

SHA 256 checksum:

8903f2e7222e65ad719588afcfa2ecd52963d7522bcf0aa81741493e8db8318c

Total downloads 714,211

For this version 8,691

License:

MIT

Required Ruby Version: >= 3.0

New versions require MFA: true

Version published with MFA: true

Required Rubygems Version: > 1.3.1

Links: